.u-section-1 .u-sheet-1 {
  min-height: 423px;
}

.u-section-1 .u-text-1 {
  margin: 150px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1332px;
}

.u-section-2 .u-form-1 {
  margin-bottom: -29px;
  margin-top: 60px;
  height: 1301px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-line-1 {
  height: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-line-2 {
  height: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-form-group-13 {
  margin-left: 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-back-image-1 {
  height: 120px;
  object-position: 50% 24.31%;
}

.u-section-2 .u-back-image-2 {
  height: 120px;
}

.u-section-2 .u-back-image-3 {
  height: 120px;
}

.u-section-2 .u-back-image-4 {
  height: 120px;
  object-position: 50% 71.29%;
}

.u-section-2 .u-back-image-5 {
  height: 120px;
  object-position: 50% 84.09%;
}

.u-section-2 .u-back-image-6 {
  height: 120px;
}

.u-section-2 .u-line-3 {
  height: 0;
}

.u-section-2 .u-form-group-15 {
  margin-left: 0;
}

.u-section-2 .u-form-group-16 {
  margin-left: 0;
}

.u-section-2 .u-form-group-17 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}